@charset "utf-8";

/* ---------- modal-top ---------- */
.my-modal .modal-dialog-centered { justify-content: center; }
.my-modal .modal-content { border-radius: 20px; max-width: 320px; }
.my-modal .modal-top { padding: 25px 30px; display: flex; justify-content: space-between; align-items: flex-start; border-bottom: 1px solid var(--border-01); }
.my-modal .modal-top h1 { font-size: 17px; font-weight: 700; color: var(--gray-11); }
.my-modal .modal-body { padding: 25px; }

#searchModal .form-wrap input {
    position: relative; padding: 0 70px 0 20px; width: 100%; height: 50px; border-radius: 10px; border: 1px solid var(--border-01);
    font-size: 14px; color: var(--gray-11); font-weight: 400;
}
#searchModal .form-wrap button { position: absolute; top: 25px; right: 25px; width: 50px; line-height: 50px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; background: var(--mc); color: #fff; text-align: center; }
#searchModal .form-wrap button img { position: relative; top: -2px; width: 24px; height: 100%; display: inline-block; }

.my-modal-big .modal-dialog { max-width: none; }
.my-modal-big .modal-content { max-width: 700px; }
.my-modal-big .s-text { margin-left: 15px; font-size: 13px; display: block; }
.my-modal-big .b-text { font-size: 17px; font-weight: 700; display: block; }
.my-modal-big .mc { color: var(--mc); font-weight: 500; }
.my-modal-big .sub-02 { color: #fd0a0a; }

/*** responsive ***/
/* 1200px or less */
@media all and (max-width : 1200px){
    .my-modal-big { padding-right: 0 !important; }
}

/* 767px or less */
@media all and (max-width : 767px){
    .my-modal-big .modal-content { max-width: 90%; }
}




